:root {
    --lightPink: #ffe5e5;
    --activeColor: #950201;
    --borderColor: #e0e0e0;
    --lightGreen: #acd4c0;
    --lightYellow: #FFFFC5;
}

.text-underline {
    text-decoration: underline;
}

label.required:after {
    content: "*";
    color: red;
}

table.dataTable:not(#allAdAccount-table) th:nth-last-child(1) {
    max-width: 200px;
    word-break: break-all;
    white-space: nowrap;
}

table.dataTable:not(#allAdAccount-table):not(#searchTbl) td:nth-last-child(1) {
    max-width: 200px;
    word-break: break-all;
    white-space: nowrap;
}

.kt-checkbox-list:invalid~.invalid-feedback,
.kt-checkbox-list:invalid~.invalid-tooltip,
.kt-checkbox-list.is-invalid~.invalid-feedback,
.kt-checkbox-list.is-invalid~.invalid-tooltip {
    display: block;
}

.autocompleteUl {
    position: absolute;
    width: 93%;
    list-style: none;
    padding-left: 0;
    z-index: 1;
    background: #fff;
    border: 1px solid #e0e0e0;
    max-height: 120px;
    overflow-y: auto;
}

.autocompleteUl li {
    padding: 10px;
    border-bottom: 1px solid #e0e0e0;
    cursor: pointer;
}

.autocompleteUl li:nth-child-last() {
    border-bottom: 0;
}

.lds-facebook {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}

.lds-facebook div {
    display: inline-block;
    position: absolute;
    left: 6px;
    width: 13px;
    background: #1d8ed6;
    animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}

.lds-facebook div:nth-child(1) {
    left: 6px;
    animation-delay: -0.24s;
}

.lds-facebook div:nth-child(2) {
    left: 26px;
    animation-delay: -0.12s;
}

.lds-facebook div:nth-child(3) {
    left: 45px;
    animation-delay: 0;
}

@keyframes lds-facebook {
    0% {
        top: 6px;
        height: 51px;
    }

    50%,
    100% {
        top: 19px;
        height: 26px;
    }
}

.font30 {
    font-size: 25px;
}

.font18 {
    font-size: 18px;
}

.fweight8 {
    font-weight: 800 !important;
}

.txt555 {
    color: #555 !important;
}

.font15,
.toast-message {
    font-size: 14px !important;
}

.themetxt {
    color: #1d8ed6
}

.dropdown-toggle.is-invalid {
    border-color: #fd397a !important;
}

.kt-checkbox.settings>span {
    /*    left: 50% !important;*/
    margin-top: 9px;
}

.multipledropdwon span {
    width: 280px !important;
}

/*.kt-form__actions .btn {
    width: 90px;
}*/

.selectGroup input {
    border: none;
    background: transparent;
    height: 99%;
    padding: 0;
}

.codeCurrencyheight {
    height: 300px !important;
    overflow-y: auto;
}


.cursor-not-allowed {
    cursor: not-allowed;
}

.input-group-text {
    height: max-content;
}

.input-group-text i {
    line-height: normal;
}

#filterCollapse .dropdown-menu {
    max-width: 500px !important;
}

.modal:not(#proposalModal):not(#commissionModal) .form-group.row {
    /*    margin-bottom: 0 !important;*/
}

.form-group {
    /*align-items: end;*/
}

.dtr-data {
    white-space: normal !important;
}

.selectableCols {
    width: auto;
    right: 0;
    position: absolute;
}

@media (max-width: 575px) {
    .selectableCols a {
        width: 50% !important;
        margin: auto;
    }

    .selectableCols {
        position: relative;
    }
}

@media (max-width: 767px) {
    .dataTables_filter {
        margin-top: 20px;
    }
}

@media (min-width: 650px) {
    .kt-demo-panel.kt-demo-panel--on:not(.kt_demo_panel_columns) {
        width: 50% !important;
    }

    .kt-demo-panel.kt_demo_panel_columns {
        width: 35% !important;
    }
}

@media (max-width: 650px) {
    .kt-demo-panel.kt-demo-panel--on {
        width: 80% !important;
    }
}

@media (max-width: 475px) {
    .kt-demo-panel.kt-demo-panel--on {
        width: 100% !important;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    #enquiry-table_wrapper .searchBar {
        padding: 0 !important;
    }

    #enquiry-table_wrapper .searchBar label {
        width: 100% !important;
    }

    #enquiry-table_wrapper .searchBar input {
        width: 88% !important;
    }

    .dropup .dropdown-menu,
    .select2.select2-container {
        width: 100%;
    }
}

.importantLeadRow {
    background: #ffe5e5 !important;
}

.selfProjectRow {
    background: #acd4c0 !important;
}

.selfClientRow {
    background: #eaf6fb !important;
}

.within7Row {
    background: #d3f2f1 !important;
}

.compromiseRow {
    background: #ffe5e5 !important;
}

.noServiceRow {
    background: #f8f8bd !important;
}

.old_entry {
    background: #ffe5e5 !important;
}

.closedServiceRow {
    background: #E0E0E0 !important;
}

.holdServiceRow {
    background: #D1C4E9 !important;
}

.tooltip {
    position: relative;
    display: inline-block;
    /*    border-bottom: 1px dotted black;*/
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 300px;
    background-color: #f0f0f0;
    color: #222;
    border-radius: 6px;
    padding: 5px 10px;
    box-shadow: 0 0 2px #222;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    max-height: 130px;
    overflow: auto;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.dataTable .tooltip {
    opacity: 1 !important;
    z-index: 0 !important;
    word-break: break-all;
    width: 250px;
}

.tooltip:hover {
    z-index: 1 !important;
}

.chartDiv svg {
    width: 100%;
    height: 100%;
}

div.dt-buttons {
    top: 15px !important;
}

.large-table-container-3 {
    overflow-x: scroll;
    /*    overflow-y: overlay;*/
}

.large-table-fake-top-scroll-container-3 {
    overflow-x: scroll;
    /*    overflow-y: auto;*/
}

.kt-bg-dark-green {
    background-color: #2d856b !important;
}

.kt-bg-orange {
    background-color: #ff4f10 !important;
}

.kt-bg-complete_overdue {
    background-color: #fcaf6f !important;
}

.kt-bg-complete
/*th[data-field="completed"],*/
/*td[data-field="completed"] */
{
    background-color: #5CB85C !important;
}

.kt-bg-delayed
/*th[data-field="delayed"],*/
/*td[data-field="delayed"] */
{
    background-color: #F7A35C !important;
}

.kt-bg-amber
/*th[data-field="pending"],*/
/*td[data-field="pending"]*/
{
    background-color: #F0AD4E !important;
}

.kt-bg-missing
/*th[data-field="overdue"],*/
/*td[data-field="overdue"] */
{
    background-color: #D9534F !important;
}

.kt-bg-yellow {
    background-color: #fdf710 !important;
}

/*th[data-field="completed"] span,
td[data-field="completed"] span,
th[data-field="delayed"] span,
td[data-field="delayed"] span,
th[data-field="pending"] span,
td[data-field="pending"] span,
th[data-field="overdue"] span,
td[data-field="overdue"] span {
    color: #fff !important;
}*/

.fixedElement {
    /* background-color: #c0c0c0; */
    position: fixed;
    top: 99px;
    width: 75%;
    z-index: 1;
}

.dltImgIcon {
    right: 0;
}

.kt-portlet__head-actions,
.kt-portlet__head-toolbar:not(.web),
.kt-portlet__head-wrapper {
    width: 100%;
}

.syncRotate {
    animation: sync infinite 3s linear;
}

@keyframes sync {
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes sync {
    100% {
        transform: rotate(360deg);
    }
}

@-moz-keyframes sync {
    100% {
        transform: rotate(360deg);
    }
}

.dataTables_wrapper {
    padding-top: 20px !important;
}

.budgetLabel {
    padding: 7px;
    font-size: 14px;
}

.note-editable p, .kt-timeline-v1__item-content p {
    margin-bottom: 0 !important;
}

.text-underline {
    text-decoration: underline;
}

.holdProject .text {
    color: #f45b09 !important;
}

#reportsTable th:first-child,
#reportsTable td:first-child {
    position: sticky;
    left: 0;
    background: #fff;
}

#facebook-ad-account-table tbody tr:hover {
    background: #9a00002b;
    cursor: pointer;
}

.viewTypes {
    border: 1px solid #f0f0f0;
    padding: 5px 10px;
    border-radius: 5px;
}

.cursor-pointer {
    cursor: pointer;
}

.d-grid {
    display: grid !important;
}

.font-normal {
    font-style: normal;
}

.w150 {
    width: 150px !important;
}

.w50 {
    width: 50px !important;
}

.w100 {
    width: 100px !important;
}

.formGroup {
    position: relative;
}

.form-group-heading {
    position: absolute;
    top: -12px;
    left: 20px;
    background: white;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 500;
}

.active-text {
    color: var(--activeColor) !important;
}

.fs1 {
    font-size: 1rem !important;
}

a.disabled {
    pointer-events: none;
    cursor: not-allowed;
    background: #f0f0f0;
}

a.disabled.kt-wizard-v2__nav-item {
    background: transparent;
}

div.overlay {
    display: table;
    position: fixed;
    top: 0;
    z-index: 10000;
    left: 0;
    width: 100%;
    height: 100%;
}

div.overlay>div {
    display: table-cell;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 30%);
    text-align: center;
    vertical-align: middle;
}

.kt-notes__body img,
.list-group-item img {
    max-width: 100% !important;
}

.loader {
    width: 60px;
    aspect-ratio: 2;
    --_g: no-repeat radial-gradient(circle closest-side, var(--activeColor) 90%, #0000);
    background:
        var(--_g) 0% 50%,
        var(--_g) 50% 50%,
        var(--_g) 100% 50%;
    background-size: calc(100%/3) 50%;
    animation: l3 1s infinite linear;
    margin: auto;
}

@keyframes l3 {
    20% {
        background-position: 0% 0%, 50% 50%, 100% 50%
    }

    40% {
        background-position: 0% 100%, 50% 0%, 100% 50%
    }

    60% {
        background-position: 0% 50%, 50% 100%, 100% 0%
    }

    80% {
        background-position: 0% 50%, 50% 50%, 100% 100%
    }
}

.afterRowspan {
    padding-left: 10px !important;
}

.kt-datatable__subtable .kt-datatable.kt-datatable--default.kt-datatable--loaded>.kt-datatable__table>.kt-datatable__head .kt-datatable__row,
.kt-datatable__subtable .kt-datatable.kt-datatable--default.kt-datatable--loaded>.kt-datatable__table>.kt-datatable__body .kt-datatable__row,
.kt-datatable__subtable .kt-datatable.kt-datatable--default.kt-datatable--loaded>.kt-datatable__table>.kt-datatable__foot .kt-datatable__row {
    display: table-row !important;
}

#completedpayments-table th:nth-child(15),
#completedpayments-table td:nth-child(15),
#completedpayments-table th:nth-child(19),
#completedpayments-table td:nth-child(19) {
    background: #006A4E;
    color: #fff;

}

#table-log td:nth-child(4) div.stack {
    max-height: 200px;
}

#table-log td:nth-child(4) {
    overflow: auto;
}

.kt-widget2 .kt-widget2__item.webwidget:before {
    left: 0 !important;
}

.text-customred {
    color: #c61a09;
}

.dropdown-menu {
    z-index: 99;
}

.fc-event .dropdown-menu {
    min-width: 10rem !important;
}

table.dataTable thead>tr>th.sorting_asc,
table.dataTable thead>tr>th.sorting_desc,
table.dataTable thead>tr>th.sorting,
table.dataTable thead>tr>td.sorting_asc,
table.dataTable thead>tr>td.sorting_desc,
table.dataTable thead>tr>td.sorting {
    padding-right: 20px !important;
}

.font12Table td,
.font12Table a,
.font12Table span {
    font-size: 12px !important;
}

.modal .tooltip {
    z-index: 1070;
}

.tooltip.show[role="tooltip"] {
    z-index: 1003 !important;
}

table:not([class]) th,
table:not([class]) td {
    border: 1px solid #a0a0a0;
    padding: 5px;
}

.bootstrap-timepicker-widget table td {
    border: 0;
}

.modal-body {
    word-wrap: break-word;
}

.modal-dialog {
    box-shadow: 0px 0px 10px 4px #aaa;
}

.widthFit {
    width: fit-content;
}

.heightFit {
    height: fit-content !important;
}

.col-form-label {
    font-weight: 600 !important;
}

.bootstrap-tagsinput {
    height: auto !important;
}

.bootstrap-select .dropdown-menu {
    width: 100% !important;
}

.bs-tooltip-top.show {
    z-index: 1070;
}

.popover .table {
    width: auto;
    max-width: none;
    white-space: nowrap;
}

.popover {
    pointer-events: auto !important;
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
    word-wrap: break-word;
    word-break: break-all;
}

.w50p {
    width: 50% !important;
}

.fc-content {
    white-space: break-spaces !important;
}

.kt-badge.kt-badge--pill {
    text-align: center;
    font-size: 11px;
}

.sectionBg-completed, .sectionBg-completed span{
    background: #4CAF50 !important;
    color: #fff !important;
}

.sectionBg-startend, .sectionBg-startend span{
    background: #0a5ffc !important;
    color: #fff !important;
}

.sectionBg-picked, .sectionBg-picked span{
    background: #9C27B0 !important;
    color: #fff !important;
}

.sectionBg-started, .sectionBg-started span{
    background: #90EE90 !important;
    color: #111 !important;
}

.sectionBg-ontime, .sectionBg-ontime span{
    background: #2E7D32 !important;
    color: #fff !important;
}

.sectionBg-delayed, .sectionBg-delayed span{
    background: #E57373 !important;
    color: #fff !important;
}

.sectionBg-completed_overdue, .sectionBg-completed_overdue span{
    background: #fcaf6f !important;
    color: #000 !important;
}

.sectionBg-pending, .sectionBg-pending span{
    background: #FFEB3B !important;
}

.sectionBg-verified, .sectionBg-verified span{
    background: #009688 !important;
    color: #fff !important;
}

.sectionBg-notverified, .sectionBg-notverified span{
    background: #F44336 !important;
    color: #fff !important;
}

.sectionBg-noted, .sectionBg-noted span{
    background: #87CEEB !important;
    color: #fff !important;
}

.sectionBg-reassigned, .sectionBg-reassigned span{
    background: #7B1FA2 !important;
    color: #fff !important;
}

.sectionBg-reassignedlight, .sectionBg-reassignedlight span{
    background: #BA68C8 !important;
    color: #fff !important;
}

.sectionBg-discarded, .sectionBg-discarded span{
    background: #616161 !important;
    color: #fff !important;
}

.sectionBg-reopened, .sectionBg-reopened span{
    background: #FF9800 !important;
    color: #fff !important;
}

.sectionBg-reminder, .sectionBg-reminder span{
    background: #00BCD4 !important;
    color: #fff !important;
}

.sectionBg-overdue, .sectionBg-overdue span{
    background: #F44336 !important;
    color: #fff !important;
}

.sectionBg-hold, .sectionBg-hold span{
    background: #9E9E9E !important;
    color: #fff !important;
}

.sectionBg-holdassignee, .sectionBg-holdassignee span{
    background: #bdbdbd !important;
    color: #fff !important;
}

.sectionBg-high, .sectionBg-high span{
    background: #D32F2F !important;
    color: #fff !important;
}

.sectionBg-low, .sectionBg-low span{
    background: #00796B !important;
    color: #fff !important;
}

.sectionBg-medium, .sectionBg-medium span{
    background: #FBC02D !important;
 !important}

.sectionBg-notSet, .sectionBg-notSet span{
    background: #616161 !important;
    color: #fff !important;
}

.sectionBg-error {
    background: #D32F2F;
    color: #fff;
}

.sectionBg-fixerror {
    background: #00796B;
    color: #fff;
}

.sectionBg-partialcomplete {
    background: #bdbdbd;
    color: #fff;
}

.sectionBg-active {
    background: #90EE90;
    color: #111;
}

.sectionBg-remark {
    background: #bdbdbd;
    color: #000;
}

.sectionBg-reviseDueDate {
    background-color: #FFB84D !important;
    color: #fff;
}

/* background-color : #FFB84D !important; */



#projectRepresentsModal {
    z-index: 1001 !important;
}

#availableMembersTbl_info {
    float: left;
}

.rounded-xl {
    border-radius: 0.7rem !important;
}

@media (min-width: 1025px) {
    .min-height-portlet {
        /*        display: inline-table !important;*/
    }
}

/* spinner used on button click */
.overlay-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: flex !important;
    /* override d-none */
    align-items: center;
    justify-content: center;
}

.badgefont12 {
    font-size: 12px !important;
}



.actionTimingTbl {
    max-height: 250px;
    overflow-y: auto;
    display: block;
}

.taskDesc {
    max-height: 500px;
    overflow-y: auto;
    margin: 10px 0;
}

.remarksSection {
    max-height: 400px;
    overflow-y: auto;
    margin: 20px 0;
}

.table-fixed {
    table-layout: fixed;
}

.wordbreak-all,
.kt-demo-panel__body table td {
    word-break: break-all;
}

.align-top td {
    vertical-align: top !important;
}

.owl-carousel .kt-timeline-v2,
.kt-widget30__body .kt-timeline-v2 {
    max-height: 200px;
    overflow-y: auto;
}

.w-33 {
    width: 33.3% !important;
}

.info-box {
    display: flex;
    align-items: flex-start;
    background-color: #eaf6fb;
    /* Light blue background */
    border-left: 5px solid #1e88e5;
    /* Blue border */
    padding: 12px 16px;
    border-radius: 8px;
    font-family: Arial, sans-serif;
    color: #0d3c61;
}

.info-icon {
    font-size: 24px;
    margin-right: 12px;
    margin-top: 2px;
}

.info-text {
    line-height: 1.5;
}

table.dataTable tbody tr td:first-child {
    position: relative;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;

    /* --offset: 0px; */
    box-shadow: none;
}
/* 
.dueDate-bg td:first-child {
    box-shadow: inset calc(var(--offset) + 5px) 0 0 #D9534F !important;
    --offset: calc(var(--offset) + 5px);
}

.task-bg td:first-child {
    box-shadow: inset calc(var(--offset) + 5px) 0 0 #e7d319 !important;
    --offset: calc(var(--offset) + 5px);
}

.checklist-bg td:first-child {
    box-shadow: inset calc(var(--offset) + 5px) 0 0 #E1BEE7 !important;
    --offset: calc(var(--offset) + 5px);
}

.disable-bg td:first-child {
    box-shadow: inset calc(var(--offset) + 5px) 0 0 #848484 !important;
    --offset: calc(var(--offset) + 5px);
}

.revisionDueDate1 td:first-child {
     box-shadow: inset calc(var(--offset) + 5px) 0 0 #FFB84D !important;
    --offset: calc(var(--offset) + 5px); 
}

.revisionDueDate2 td:first-child {
     box-shadow: inset calc(var(--offset) + 5px) 0 0 #FF8000 !important;
    --offset: calc(var(--offset) + 5px); 
}

.revisionDueDate3 td:first-child {
     box-shadow: inset calc(var(--offset) + 5px) 0 0 #E74C3C !important;
    --offset: calc(var(--offset) + 5px) !important; 
} */


/* 
.dueDate-bg.task-bg td:first-child {
    box-shadow:
        inset 4px 0 0 #D9534F,
        inset 8px 0 0 #e7d319 !important;
}

.dueDate-bg.checklist-bg td:first-child {
    box-shadow:
        inset 4px 0 0 #D9534F,
        inset 8px 0 0 #E1BEE7 !important;
}

.dueDate-bg.disable-bg td:first-child {
    box-shadow:
        inset 4px 0 0 #D9534F,
        inset 8px 0 0 #afadad !important;
} */

#allnotes .revisionDueDate1{
    background: #FFB84D !important;
}

#allnotes .revisionDueDate2{
    background: #FF8000 !important;
}

#allnotes .revisionDueDate3{
    background: #E74C3C !important;
}

.kt-switch.switchTasks input:not(:checked)~span:after {
    color: #ffffff;
    background-color: #21b631;
}

.kt-switch.switchTasks.kt-switch--icon input:not(:checked)~span:after {
    content: "T";
}

.kt-switch.switchTasks.kt-switch--icon input:checked~span:after {
    content: "C";
}

/* css for sorting checkpoint modal starts*/
.checkpoint-item {
    cursor: move;
}

.sortable-placeholder {
    height: 48px;
    background: #f8f9fa;
    border: 2px dashed #dee2e6;
    border-radius: .375rem;
}
/* css for sorting checkpoint modal ends*/

.sectionTxt-completed a, .sectionTxt-completed{
    color: #4CAF50 !important;
}
.sectionTxt-startend a, .sectionTxt-startend{
    color: #0a5ffc !important;
}
.sectionTxt-picked a, .sectionTxt-picked{
    color: #9C27B0 !important;
}
.sectionTxt-started a, .sectionTxt-started{
    color: #90EE90 !important;
}
.sectionTxt-ontime a, .sectionTxt-ontime{
    color: #2E7D32 !important;
}
.sectionTxt-delayed a, .sectionTxt-delayed{
    color: #E57373 !important;
}
.sectionTxt-completed_overdue a, .sectionTxt-completed_overdue{
    color: #fcaf6f !important;
}
.sectionTxt-pending a, .sectionTxt-pending{
    color: #FFEB3B !important;
}

.sectionTxt-verified a, .sectionTxt-verified{
    color: #009688 !important;
}
.sectionTxt-notverified a, .sectionTxt-notverified{
    color: #F44336 !important;
}
.sectionTxt-noted a, .sectionTxt-noted{
    color: #87CEEB !important;
}
.sectionTxt-reassigned a, .sectionTxt-reassigned{
    color: #7B1FA2 !important;
}
.sectionTxt-reassignedlight a, .sectionTxt-reassignedlight{
    color: #BA68C8 !important;
}
.sectionTxt-discarded a, .sectionTxt-discarded{
    color: #616161 !important;
}
.sectionTxt-reopened a, .sectionTxt-reopened{
    color: #FF9800 !important;
}
.sectionTxt-reminder a, .sectionTxt-reminder{
    color: #00BCD4 !important;
}
.sectionTxt-overdue a, .sectionTxt-overdue{
    color: #F44336 !important;
}
.sectionTxt-hold a, .sectionTxt-hold{
    color: #9E9E9E !important;
}
.sectionTxt-holdassignee a, .sectionTxt-holdassignee{
    color: #bdbdbd !important;
}
.btn.btn-grey {
    background: #d3d3d3;
}

.boxshadow-overdue {
    box-shadow: -3px 0 2px rgb(253 57 122), 0 3px 2px rgb(253 57 122 / 98%) !important;
    border-radius: 8px;
    border: 1px solid #d0d0d0;
}

.boxshadow-pending{
    box-shadow: -3px 0 2px rgb(255 184 34), 0 3px 2px rgb(255 184 34) !important;
    border-radius: 8px;
    border: 1px solid #d0d0d0;
}

.boxshadow-completed{
    box-shadow: -3px 0 2px rgb(10 187 135 / 82%), 0 3px 2px rgb(10 187 135) !important;
    border-radius: 8px;
    border: 1px solid #d0d0d0;
}

.boxshadow-delayed {
    box-shadow: -3px 0 2px rgb(253 57 122), 0 3px 2px rgb(253 57 122 / 98%) !important;
    border-radius: 8px;
    border: 1px solid #d0d0d0;
}

.boxshadow-revisions {
    box-shadow: -3px 0 2px #F59E0B, 0 3px 2px #F59E0B !important;
    border-radius: 8px;
    border: 1px solid #d0d0d0;
}

.notesStatusIcon{
    display: flex !important;
    float: left !important;
    font-size: 18px !important;
    margin-left: 10px !important;
}

.notesStatusIcon.la{
    font-size: 22px !important;
    font-weight: 900;
}

th i.notesStatusIcon{
    font-size: small !important;
    margin-top: 4px;
}

th .notesStatusIcon.la{
    font-size: medium !important;
    margin-top: 2px;
}

#taskcounts .kt-widget17__desc{
    text-align: left !important;
    margin: 0px 0 0 40px !important;
    font-size: 21px !important;
}

#taskcounts .kt-widget17__subtitle{
    font-weight: 400 !important;
    font-size: 13px !important;
}

#taskcounts .kt-widget17__items{
    max-width: 1100px !important;
    margin: auto !important;
    overflow: auto;
    padding-bottom: 10px;
}

#taskcounts .kt-widget17__item{
    min-width: 120px !important;
}

#taskcounts .dataTables_length{
    float: left;
}

#taskcounts .dataTables_wrapper .dt-buttons.btn-group{
    float: right;
    margin-top: -15px;
}

.text-amber{
    color: #F59E0B !important;
}

.dark-header{
    background: #212121;
}

.dark-header th{
    color: #fff !important;
    font-weight: 300 !important;
    font-size: 12px !important;
}

@media (max-width: 1140px) {
    .kt-portlet__head-label.dashboardHead{
        overflow: auto;
        padding-left: 10px;
    }
}

.progress-circle {
    --size: 35px;
    --thickness: 3px;
    --value: 0;

    width: var(--size);
    height: var(--size);
    border-radius: 50%;
    background:
    conic-gradient(
        #4caf50 calc(var(--value) * 1%),
        #e6e6e6 0
    );
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.progress-circle::before {
    content: "";
    width: calc(var(--size) - var(--thickness) * 2);
    height: calc(var(--size) - var(--thickness) * 2);
    background: #fff;
    border-radius: 50%;
    position: absolute;
}

.progress-circle span {
    position: relative;
    font-weight: 600;
    font-size: 10px;
}

td:has(.progress-circle){
    display: flex;
    align-items: center;
    width: 160px;
}

.cursor-default{
    cursor: default !important;
}

.cursor-pointer{
    cursor: pointer !important;
}

.hoverTxt{
    position: absolute;
    display: none;
    top: 50px;
    border: 1px solid #555;
    box-shadow: 0 0px 5px #555;
    background: #fff;
    z-index: 1;
}

.hoverTxt::before {
    content: "";
    position: absolute;
    top: -8px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #555;
}

.hoverTxt3::before{
    left: 10%;
}


.hoverTxt1::before, .hoverTxt2::before, .hoverTxt4::before{
    right: 10%;
}

.hoverTxtEven{
    top: -70px;
    display: none;
    position: absolute;
    border: 1px solid #555;
    box-shadow: 0 0px 5px #555;
    background: #fff;
    z-index: 1;
}

.hoverTxtEven::before{
    content: "";
    position: absolute;
    bottom: -8px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #555;
}

.hoverTxt3{
    left: 0;
}

.hoverTxt1, .hoverTxt2, .hoverTxt4{
    right: 0;
}

.dashboardCountTbl tr:hover .hoverTxt, .dashboardCountTbl tr:hover .hoverTxtEven{
    display: block;
}

.popover,
.popover * {
    user-select: text !important;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
}

.popover img{
    width: 100%;
}
.bootstrap-select.filter-selectpicker .dropdown-menu {
  min-width: 300px !important; /* set your desired width */
}

.flex-none{
    flex: none !important;
}